﻿/*COLOR SCHEME
    #ffffff	body color
    #	link
    #	link-hover
    #526206	navbar-inverse
    #fffffe	navbar-inverse:hover
    #	navbar-inverse:Active
    #	navbar-inverse > li > a > Color
    #	button
    #	button-border
    #	button-color / focus
    #	button-color / border
    #	button-default
    #	button-primary
    #	fieldset-border
    #	jumbotron
*/


/* standard hpe style*/
body {
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 1.428571429;
    color: #526206;
    background-color: #ffffff;
}

h1, .h1 {
    font-size: 1.75rem;
}

h2, .h2 {
    font-size: 1.5rem;
}

h3, .h3 {
    font-size: 1.25rem;
}
.navbar-brand .navbar-light {
    color: #85A20A;
}

/* background color of the nav-bar*/
.navbar-inverse {
    background-color: #526206;
    border-color: white;
}

    /* Color of the main menu*/
    .navbar-inverse .navbar-brand {
        color: #526206;
    }

        /* + hover */
        .navbar-inverse .navbar-brand:hover,
        .navbar-inverse .navbar-brand:focus {
            color: #fffffe;
            background-color: transparent;
        }

    /* Color of the secondary items menu*/
    .navbar-inverse .navbar-nav > li > a {
        color: #526206;
    }

        /* + hover */
        .navbar-inverse .navbar-nav > li > a:hover,
        .navbar-inverse .navbar-nav > li > a:focus {
            color: #fffffe;
            background-color: transparent;
        }

.text-dark {
    color: #85A20A !important;
}
.text-green {
    color: #85A20A !important;
}
.text-brown {
    color: #7d611d !important;
}

/* control tabs, references, links */
a {
    color: #fea923;
}

    a:hover, a:focus {
        color: #85A20A;
    }

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #425563;
}

/*error / footer*/

.errorlabel {
    color: #614767;
}

.copyright {
    color: #425563;
}

/* input field stuff: inputsection , inputsection-2, textarea */

.inputsectioncontent {
    color: #526206;
    border: 1px solid #526206;
}

    .inputsectioncontent:focus {
        border-color: black;
    }

    .inputsectioncontent[disabled],
    .inputsectioncontent[readonly],
    fieldset[disabled] .inputsectioncontent {
        background-color: #85A20A;
    }

.inputsectioncontent-2 {
    color: #526206;
    border: 1px solid #526206;
}

    .inputsectioncontent-2:focus {
        border-color: black;
    }

    .inputsectioncontent-2[disabled],
    .inputsectioncontent-2[readonly],
    fieldset[disabled] .inputsectioncontent-2 {
        background-color: #85A20A;
    }

.fulltextarea {
    color: #526206;
    border: 1px solid #526206;
}

    .fulltextarea:focus {
        border-color: black;
    }

    .fulltextarea[disabled],
    .fulltextarea[readonly],
    fieldset[disabled] .fulltextarea {
        background-color: #85A20A;
    }

ul,
ol {
    margin-left: 25px;
}

ul {
    list-style-type: square;
}



.navbar-inverse {
    background-color: #526207;
    border-color: #526207;
}

    .navbar-inverse .navbar-brand {
        color: #85A20A;
    }

        .navbar-inverse .navbar-brand:hover,
        .navbar-inverse .navbar-brand:focus {
            color: darkblue;
            background-color: #85A20A;
        }

.navbar-brand-active:hover,
.navbar-brand-active:focus {
    color: white;
    background-color: #85A20A;
}

.navbar-brand-active {
    color: white;
    background-color: #85A20A;
}

.navbar-inverse .navbar-text {
    color: darkblue;
}

.navbar-inverse .navbar-nav > li > a {
    color: white;
}

    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        color: #ffffff;
        background-color: transparent;
    }

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #85A20A;
}

.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
    color: #85A20A;
    background-color: transparent;
}


.navbar-inverse .navbar-nav li > a.active,
.navbar-inverse .navbar-nav li > a.active:hover,
.navbar-inverse .navbar-nav li > a.active:focus {
    color: darkblue;
    background-color: #85A20A;
}

a.navbar-brand.active,
a.navbar-brand.active:hover,
a.navbar-brand.active:focus {
    color: darkblue;
    background-color: #85A20A;
}



/**  Site.css override **/



.SEMtitle {
    color: #85A20A;
    font-weight: bold;
    text-align: left;
}

.SEMa {
    color: silver;
    font-weight: bold;
    text-align: left;
}

.SEMaWhite {
    color: white;
    font-size: larger;
    font-weight: bold;
}

    .SEMaWhite:hover {
        color: whitesmoke;
        font-size: larger;
        font-weight: bold;
    }

.SEMaGray {
    color: gray;
    font-size: larger;
    font-weight: bold;
}

    .SEMaGray:hover {
        color: silver;
        font-size: larger;
        font-weight: bold;
    }

input[type="submit"] {
    /* change these properties to whatever you want */
    background-color: #85A20A;
    color: #526206;
    border: none;
}


input[type="submitButton"] {
    /* change these properties to whatever you want */
    background-color: #85A20A;
    color: darkgray;
    border-radius: 10px;
}







hpe_green_color {
    color: #fffffe;
}

hpe_white_color {
    color: #FFFFFF;
}

hpe_black_color {
    color: #000000;
}

hpe_slate_color {
    color: #425563;
}

hpe_bronze_color {
    color: #80746E;
}

hpe_darksteel_color {
    color: #526206;
}

hpe_gray_color {
    color: #526206;
}

hpe_turquoise_color {
    color: #2AD2C9;
}

hpe_orange_color {
    color: #FF8D6D;
}

hpe_purple_color {
    color: #614767;
}

.timedisplay {
    color: #614767;
    visibility: hidden;
}



/** Wizard */

.progress-bar .progress-bar__step .progress-bar__bullet {
    background-color: #ffffff;
}

.progress-bar .progress-bar__step:before {
    background-color: #ffffff;
}

.progress-bar .progress-bar__step.progress-bar__step--active .progress-bar__bullet {
    background-color: #fffffe;
}

.progress-bar .progress-bar__step.progress-bar__step--active:before {
    background: #fffffe;
}

.progress-bar .progress-bar__step--active ~ .progress-bar__step .progress-bar__bullet, .progress-bar .progress-bar__step--active ~ .progress-bar__step:before {
    background-color: #526206;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}